Пакет libXt: Зависимости

предоставляется:
libXt = 1.1.1-alt1
libXt.so.6()(64bit) = set:md3s3yyikPjp1p7tng5ivFWBG1LdmVDGbhFKQWq4muBF2…
/usr/lib64/libXt.so.6
требуется:
rtld(GNU_HASH)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libSM.so.6()(64bit) >= set:jfnNWn6C7LWvGaZFbZGq1Zg2BH4V5
libX11.so.6()(64bit) >= set:ogpSF0csI1bk1VsUOddxk3eaqlGaTUbihxV9qKf5k0VWz…
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.7)(64bit)
libICE.so.6()(64bit) >= set:ljlc4ui1
Наверх